MediaWiki:Common.css: Forskjell mellom sideversjoner

Fra SignWiki
Hopp til navigering Hopp til søk
Ny side: CSS plassert i denne fila vil gjelde for alle utseender.: body.page-Main_Page h1.firstHeading { display:none; }
 
Ingen redigeringsforklaring
Linje 1: Linje 1:
/* CSS plassert i denne fila vil gjelde for alle utseender. */
/* CSS plassert i denne fila vil gjelde for alle utseender. */


body.page-Main_Page h1.firstHeading { display:none; }
body.page-Hovedside h1.firstHeading { display:none; }

Sideversjonen fra 15. feb. 2012 kl. 17:23

/* CSS plassert i denne fila vil gjelde for alle utseender. */

body.page-Hovedside h1.firstHeading { display:none; }